Subject: pkg/12851: ap-php4 fails to install on NetBSD/i386 1.4.3A
To: None <>
From: Havard Eidnes <>
List: netbsd-bugs
Date: 05/06/2001 21:29:15
>Number:         12851
>Category:       pkg
>Synopsis:       ap-php4 fails to install on NetBSD/i386 1.4.3A
>Confidential:   no
>Severity:       non-critical
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Sun May 06 12:29:01 PDT 2001
>Originator:     Havard Eidnes
>Release:        1.4.3
System: NetBSD 1.4.3A NetBSD 1.4.3A (VEVER) #23: Tue Jan 23 11:11:31 MET 2001 i386

	Try to install ap-php4.  Watch it fail with:

===> Installing for ap-php-
install -c -o root -g wheel -m 444 /usr/pkgsrc/www/ap-php4/work/php-4.0.4pl1/.libs/  /usr/pkg/lib/httpd/
install: /usr/pkgsrc/www/ap-php4/work/php-4.0.4pl1/.libs/ No such file or directory
*** Error code 1


	Try to install ap-php4 on NetBSD/i386 1.4.3{,A}

	A workaround is to:

ln work/php-4.0.4pl1/.libs/ work/php-4.0.4pl1/.libs/

	and continue the install.

	Contributing to this problem is possibly the fact that the
in-package libtool appears to be used and/or preferred.